Subject: RE: jboverba

From: [email-masked]
Date: Thu, 19 Oct 2000 16:16:10 EDT

n a message dated 00-10-19 12:14:05 EDT, robin-the-canuck writes, re pier:

<< >What do you call a native speaker of Lojban once he grows up?

Why do I get the feeling this is the lead-in to a joke? >>

Because it is one of the classic forms of really-bad-pun lead-ins. Here I 
suspect it is an indirect way of asking what is the Lojban word for adults, 
since the immature form is given in the title.

(Robin-the-Canuck, so-called to avoid confusion with Robin-the-Turk, suggests 
that the names fit about equally well, neither is either, despite email 
addresses.)